/*
.list-timeline{position:relative;}
.list-timeline:after{content:"";position:absolute;left:75px;top:0;bottom:0;width:5px;background-color:#e8e8e8;border-radius:5px;}
.list-timeline dt{position:relative;float:left;padding:5px 10px;margin-top:10px;font-weight:700;color:#fff;text-align:center;background-color:#1d3551;border-radius:3px;}
.list-timeline dt:after{left: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: #fff; border-left-color:#1d3551; border-width: 5px; margin-top: -5px;}
.list-timeline dd{position:relative;padding:10px 0 10px 100px;}
.list-timeline dd:after{content:"";position:absolute;z-index:1;left:68px;top:19px;bottom:0;width:8px;height:8px;border-radius:15px;background-color:#1d3551;border:5px solid #e8e8e8;}
*/

.list-timeline {
    position: relative;
    margin-bottom: 50px;
}

.list-timeline .title {
    font-size: 20px;
    font-family: 'Oswald';
    display: inline-block;
    font-weight: 300;
    transition: margin-left 0.3s;
}

.list-timeline > li {
    position: relative;
    padding: 15px 25px 15px 125px;
}

.list-timeline .sub-column-2 { /*display:table-cell;*/
    padding: 15px 0;
}


.list-timeline .sub-column-1:hover {
    cursor: pointer;
}

.list-timeline .sub-column-1:before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 23px;
    left: 87px;
    width: 7px;
    height: 7px;
    background-color: #c2b878;
    border: 5px solid #565131;
    border-radius: 100%;
    transition: background-color 0.3s;
}

.list-timeline .sub-column-1:hover:before {
    background-color: white;
    transition: all 0.3s;
}

.list-timeline .sub-column-1:after {
    content: '';
    position: absolute;
    z-index: 1;
    width: 20px;
    height: 10px;
    top: 27px;
    background-image: url(../img/up-arrow.png);
    background-repeat: no-repeat;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 0;
}

.list-timeline .sub-column-1.rotation-arrow:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    transition: all 0.5s;
}

.rotation-arrow:before {
    background-color: #ffffff !important;
    transition: all 0.5s;
}

.rotation-arrow .title{
    font-weight: 400;
}

.list-timeline .sub-column-1:after {
    transition: all 0.5s;
}

.list-timeline:before {
    content: '';
    position: absolute;
    left: 93px;
    z-index: 1;
    width: 5px;
    height: 100%;
    background-color: #565131;
    border-radius: 2px;
}

/*.list-timeline .sub-column-2:before{content:'';position:absolute;top:0;bottom:0;margin-left:-25px;width:5px;background-color:#e8e8e8;border-radius:5px;}*/
.list-timeline .sub-term {
    /*transform: translate(-20px);*/
    position: absolute;
    padding: 8px 10px;
    background-color: #565131;
    border-radius: 3px;
    font-size: 17px;
    color: #fff;
    text-transform: uppercase; /*font-weight:600;*/
    white-space: nowrap;
    left:0;
    top: 9px;
}

.list-timeline .sub-term:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -4px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #565131;
}

@media (max-width: 700px) {
    .list-timeline {
        display: block;
    }

    .list-timeline .title {
        vertical-align: middle;
    }

    .list-timeline > li {
        display: block;
        padding-left: 105px;
    }

    .list-timeline > li + li {
        margin-top: 15px;
    }

    .list-timeline:before {
        left: 6px;
    }

    .list-timeline .sub-column-1 {
        display: block;
        padding-right: 0;
        text-align: left;
    }

    .list-timeline .sub-column-1:before {
        left: 0;
    }

    .list-timeline .sub-term:before {
        left: auto;
        right: 100%;
        border-width: 4px 4px 4px 0;
        border-color: transparent #565131 transparent transparent;
    }

    .list-timeline .sub-term{
        left: 30px;
    }

    .list-timeline .title {
        margin-right: 10px;
    }

    .list-timeline .sub-column-2{
        margin-left: -75px;
    }
}

@media (min-width: 701px) {
    .list-timeline .sub-column-1:hover .title {
/*        margin-left: 20px;
        transition: all 0.3s;*/
        text-decoration: underline;
    }
}